.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.602000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.745605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.256837,0.256837,-0.256837,0.256837,0,0);-ms-transform:matrix(0.256837,0.256837,-0.256837,0.256837,0,0);-webkit-transform:matrix(0.256837,0.256837,-0.256837,0.256837,0,0);}
.m1{transform:matrix(0.341429,0.000000,0.000000,0.363222,0,0);-ms-transform:matrix(0.341429,0.000000,0.000000,0.363222,0,0);-webkit-transform:matrix(0.341429,0.000000,0.000000,0.363222,0,0);}
.m3{transform:matrix(0.341429,0.000000,0.000000,0.363222,0,0);-ms-transform:matrix(0.341429,0.000000,0.000000,0.363222,0,0);-webkit-transform:matrix(0.341429,0.000000,0.000000,0.363222,0,0);}
.m0{transform:matrix(0.363222,0.000000,0.000000,0.363222,0,0);-ms-transform:matrix(0.363222,0.000000,0.000000,0.363222,0,0);-webkit-transform:matrix(0.363222,0.000000,0.000000,0.363222,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.396000px;}
.ls2{letter-spacing:-0.352000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.283940px;}
._4{margin-left:-4.983160px;}
._a{margin-left:-3.944000px;}
._b{margin-left:-2.937120px;}
._0{margin-left:-1.692860px;}
._6{width:1.091300px;}
._5{width:2.285280px;}
._9{width:3.953880px;}
._7{width:5.370120px;}
._8{width:7.092000px;}
._2{width:8.399700px;}
._1{width:17.695300px;}
.fc2{color:rgb(238,42,39);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs2{font-size:32.000000px;}
.fs0{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:46.999521px;}
.fs5{font-size:52.000000px;}
.fs4{font-size:64.000000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:20.340426px;}
.y51{bottom:27.613581px;}
.y17{bottom:89.724523px;}
.y18{bottom:90.781201px;}
.y50{bottom:138.072494px;}
.y4f{bottom:158.412919px;}
.y4e{bottom:178.753345px;}
.y4d{bottom:199.093770px;}
.y4c{bottom:219.434196px;}
.y3d{bottom:232.283882px;}
.y3c{bottom:232.462006px;}
.y4b{bottom:239.774622px;}
.y3a{bottom:248.806991px;}
.y3b{bottom:248.846945px;}
.y4a{bottom:260.115047px;}
.y39{bottom:265.409573px;}
.y49{bottom:280.455473px;}
.y37{bottom:281.860182px;}
.y38{bottom:281.972781px;}
.y36{bottom:298.535554px;}
.y35{bottom:298.568389px;}
.y48{bottom:300.795898px;}
.y34{bottom:315.098472px;}
.y33{bottom:315.276596px;}
.y47{bottom:321.182816px;}
.y31{bottom:331.621581px;}
.y32{bottom:331.661390px;}
.y46{bottom:341.523242px;}
.y30{bottom:348.224388px;}
.y45{bottom:361.863667px;}
.y2e{bottom:364.674772px;}
.y2f{bottom:364.787226px;}
.y2d{bottom:381.350143px;}
.y2c{bottom:381.382979px;}
.y44{bottom:382.204093px;}
.y2b{bottom:397.913061px;}
.y2a{bottom:398.091185px;}
.y43{bottom:402.544518px;}
.y28{bottom:414.436170px;}
.y29{bottom:414.475979px;}
.y42{bottom:422.884944px;}
.y27{bottom:431.038897px;}
.y26{bottom:431.144377px;}
.y41{bottom:443.225369px;}
.y24{bottom:447.489362px;}
.y25{bottom:447.601815px;}
.y40{bottom:463.565795px;}
.y23{bottom:464.164733px;}
.y22{bottom:464.197568px;}
.y21{bottom:480.727629px;}
.y3f{bottom:483.811550px;}
.y3e{bottom:483.905988px;}
.y20{bottom:511.238289px;}
.y1e{bottom:567.623213px;}
.y1d{bottom:585.057951px;}
.y1c{bottom:602.492557px;}
.y1b{bottom:619.927208px;}
.y1a{bottom:644.626340px;}
.y19{bottom:662.060947px;}
.y1f{bottom:680.488936px;}
.y11{bottom:732.334502px;}
.y10{bottom:769.850092px;}
.ye{bottom:787.284742px;}
.yf{bottom:787.284836px;}
.yd{bottom:804.719393px;}
.yc{bottom:822.154043px;}
.yb{bottom:839.588694px;}
.ya{bottom:857.023751px;}
.y9{bottom:874.458343px;}
.y8{bottom:891.892936px;}
.y7{bottom:909.327528px;}
.y6{bottom:940.159400px;}
.y5{bottom:957.593992px;}
.y4{bottom:975.028584px;}
.y3{bottom:992.463177px;}
.y2{bottom:1009.897769px;}
.y15{bottom:1047.198913px;}
.y14{bottom:1076.620757px;}
.y12{bottom:1084.350555px;}
.y13{bottom:1098.414071px;}
.y16{bottom:1135.265982px;}
.y52{bottom:1204.443769px;}
.hc{height:22.144000px;}
.hb{height:23.528000px;}
.ha{height:23.712000px;}
.h4{height:23.732513px;}
.h2{height:25.194000px;}
.h3{height:25.215795px;}
.h9{height:26.699077px;}
.h8{height:34.171038px;}
.h7{height:38.532000px;}
.h6{height:46.531250px;}
.h5{height:73.728000px;}
.h1{height:1176.838906px;}
.h0{height:1217.519757px;}
.w1{width:915.319149px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:20.340426px;}
.x17{left:37.775076px;}
.x8{left:78.813773px;}
.x6{left:88.505114px;}
.x10{left:91.376601px;}
.xe{left:94.869212px;}
.xd{left:96.770591px;}
.xa{left:123.671531px;}
.x5{left:196.136767px;}
.x7{left:211.758359px;}
.x11{left:233.914894px;}
.xf{left:326.347599px;}
.x2{left:391.862802px;}
.x12{left:463.471125px;}
.x13{left:475.550432px;}
.x3{left:509.546424px;}
.x4{left:530.921138px;}
.x14{left:539.021277px;}
.x15{left:551.371547px;}
.xb{left:667.283613px;}
.xc{left:670.200888px;}
.x9{left:798.986153px;}
.x16{left:854.364269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.363414pt;}
.ls2{letter-spacing:-0.323035pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.766851pt;}
._4{margin-left:-4.573109pt;}
._a{margin-left:-3.619459pt;}
._b{margin-left:-2.695432pt;}
._0{margin-left:-1.553559pt;}
._6{width:1.001500pt;}
._5{width:2.097230pt;}
._9{width:3.628526pt;}
._7{width:4.928227pt;}
._8{width:6.508418pt;}
._2{width:7.708511pt;}
._1{width:16.239201pt;}
.fs2{font-size:29.366806pt;}
.fs0{font-size:31.202232pt;}
.fs7{font-size:33.037657pt;}
.fs1{font-size:36.708508pt;}
.fs6{font-size:43.132057pt;}
.fs5{font-size:47.721060pt;}
.fs4{font-size:58.733612pt;}
.fs3{font-size:88.100418pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:18.666667pt;}
.y51{bottom:25.341333pt;}
.y17{bottom:82.341333pt;}
.y18{bottom:83.311060pt;}
.y50{bottom:126.710880pt;}
.y4f{bottom:145.377547pt;}
.y4e{bottom:164.044213pt;}
.y4d{bottom:182.710880pt;}
.y4c{bottom:201.377547pt;}
.y3d{bottom:213.169867pt;}
.y3c{bottom:213.333333pt;}
.y4b{bottom:220.044213pt;}
.y3a{bottom:228.333333pt;}
.y3b{bottom:228.370000pt;}
.y4a{bottom:238.710880pt;}
.y39{bottom:243.569733pt;}
.y49{bottom:257.377547pt;}
.y37{bottom:258.666667pt;}
.y38{bottom:258.770000pt;}
.y36{bottom:273.969867pt;}
.y35{bottom:274.000000pt;}
.y48{bottom:276.044213pt;}
.y34{bottom:289.169867pt;}
.y33{bottom:289.333333pt;}
.y47{bottom:294.753547pt;}
.y31{bottom:304.333333pt;}
.y32{bottom:304.369867pt;}
.y46{bottom:313.420213pt;}
.y30{bottom:319.569940pt;}
.y45{bottom:332.086880pt;}
.y2e{bottom:334.666667pt;}
.y2f{bottom:334.769867pt;}
.y2d{bottom:349.969867pt;}
.y2c{bottom:350.000000pt;}
.y44{bottom:350.753547pt;}
.y2b{bottom:365.169867pt;}
.y2a{bottom:365.333333pt;}
.y43{bottom:369.420213pt;}
.y28{bottom:380.333333pt;}
.y29{bottom:380.369867pt;}
.y42{bottom:388.086880pt;}
.y27{bottom:395.569867pt;}
.y26{bottom:395.666667pt;}
.y41{bottom:406.753547pt;}
.y24{bottom:410.666667pt;}
.y25{bottom:410.769867pt;}
.y40{bottom:425.420213pt;}
.y23{bottom:425.969867pt;}
.y22{bottom:426.000000pt;}
.y21{bottom:441.169847pt;}
.y3f{bottom:444.000000pt;}
.y3e{bottom:444.086667pt;}
.y20{bottom:469.169867pt;}
.y1e{bottom:520.915027pt;}
.y1d{bottom:536.915107pt;}
.y1c{bottom:552.915067pt;}
.y1b{bottom:568.915067pt;}
.y1a{bottom:591.581773pt;}
.y19{bottom:607.581733pt;}
.y1f{bottom:624.493333pt;}
.y11{bottom:672.072667pt;}
.y10{bottom:706.501200pt;}
.ye{bottom:722.501200pt;}
.yf{bottom:722.501286pt;}
.yd{bottom:738.501200pt;}
.yc{bottom:754.501200pt;}
.yb{bottom:770.501200pt;}
.ya{bottom:786.501573pt;}
.y9{bottom:802.501520pt;}
.y8{bottom:818.501467pt;}
.y7{bottom:834.501413pt;}
.y6{bottom:862.796213pt;}
.y5{bottom:878.796160pt;}
.y4{bottom:894.796107pt;}
.y3{bottom:910.796053pt;}
.y2{bottom:926.796000pt;}
.y15{bottom:961.027733pt;}
.y14{bottom:988.028533pt;}
.y12{bottom:995.122267pt;}
.y13{bottom:1008.028533pt;}
.y16{bottom:1041.848000pt;}
.y52{bottom:1105.333333pt;}
.hc{height:20.321830pt;}
.hb{height:21.591944pt;}
.ha{height:21.760803pt;}
.h4{height:21.779628pt;}
.h2{height:23.120854pt;}
.h3{height:23.140855pt;}
.h9{height:24.502082pt;}
.h8{height:31.359196pt;}
.h7{height:35.361305pt;}
.h6{height:42.702319pt;}
.h5{height:67.661121pt;}
.h1{height:1080.000000pt;}
.h0{height:1117.333333pt;}
.w1{width:840.000000pt;}
.w0{width:877.333333pt;}
.x0{left:0.000000pt;}
.x1{left:18.666667pt;}
.x17{left:34.666667pt;}
.x8{left:72.328400pt;}
.x6{left:81.222267pt;}
.x10{left:83.857467pt;}
.xe{left:87.062680pt;}
.xd{left:88.807600pt;}
.xa{left:113.494933pt;}
.x5{left:179.997200pt;}
.x7{left:194.333333pt;}
.x11{left:214.666667pt;}
.xf{left:299.493333pt;}
.x2{left:359.617467pt;}
.x12{left:425.333333pt;}
.x13{left:436.418667pt;}
.x3{left:467.617220pt;}
.x4{left:487.233067pt;}
.x14{left:494.666667pt;}
.x15{left:506.000667pt;}
.xb{left:612.374641pt;}
.xc{left:615.051861pt;}
.x9{left:733.239733pt;}
.x16{left:784.060933pt;}
}
